@charset "UTF-8";


html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {
  position: relative;
  width: 800px;
  min-height: 400px;
  color: #333;
height:100%;
}

#textbox {
position: fixed;
left: 65%;
width: 250px;
height:100%;
color:#000;
background-image:url('http://www.dianevadino.com/black.png');
padding: 50px 0 20px 25px; 
line-height:195%;
}


#textbox h1 {
font-family: "raleway",sans-serif;
}



h1, h1 a {
font-family: 'Raleway', sans-serif;
color:#FFF;
font-weight:100;
font-size:22px;
text-transform:uppercase;
margin:0px;
text-decoration: none;
}

img.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -121px;
  margin-left: -52px;
}